li.post-attachment{background:url(../images/icons/document.png) 0 4px no-repeat; background-position: 20px 13px;}	
.post-attachment.mime-imagejpeg,
.post-attachment.mime-imagepng,
.post-attachment.mime-imagejpeg,
.post-attachment.mime-imagegif{background-image:url(../images/icons/document-image.png);}
.post-attachment.mime-applicationzip{background-image:url(../images/icons/document-zipper.png);}
.post-attachment.mime-applicationpdf{background-image:url(../images/icons/document-pdf.png);}
.post-attachment.mime-applicationvnd-ms-excel{background-image:url(../images/icons/document-excel.png);}
.post-attachment.mime-applicationvnd-openxmlformats-officedocument-spreadsheetml-sheet{background-image:url(../images/icons/document-excel.png);}
.post-attachment.mime-applicationmsword{background-image:url(../images/icons/document-word.png);}
.post-attachment.mime-applicationvnd-openxmlformats-officedocument-wordprocessingml-document{background-image:url(../images/icons/document-word.png);}
.post-attachment.mime-applicationvnd-oasis-opendocument-spreadsheet{background-image:url(../images/icons/document-ods.png);}
.post-attachment.mime-applicationvnd-oasis-opendocument-text{background-image:url(../images/icons/document-odt.png);}
.post-attachment.mime-audiompeg{background-image:url(../images/icons/document-music.png);}